<?php

require_once '../incfiles/core.php';
require_once '../incfiles/func.php';
require_once '../incfiles/auth.php';
require_once '../incfiles/user.php';

if (!empty($_GET['id']) && is_numeric($_GET['id']))
{
	$id = abs(intval($_GET['id']));
	$result = mysql_query("SELECT * FROM `groups` WHERE `id` = '".$id."' LIMIT 1");
	if (mysql_num_rows($result) == true) $arr_group = mysql_fetch_array($result);
		else go(URL);
}
else go(URL);

	$title = checkout($arr_group['name']).' :: '.lang('Информация','Інформація');
	require_once '../incfiles/head.php';
	
echo '<div class="title">
	<a href="'.URL.'/groups/?id='.$id.'" onclick="Page.Go(this.href); return false">'.lang('Сообщество','Спільнота').'</a>
	<a class="title_a_hover" href="'.URL.'/groups/info.php?id='.$id.'" onclick="Page.Go(this.href); return false">'.lang('Информация','Інформація').'</a>
	</div>';
	
	if (in_array($user_id, explode("||", substr($arr_group['blacklist'], 1, -1)))) {echo err(lang('Вы заблокированы администрацией сообщества','Ви заблоковані адміністрацією спільноти')); require_once '../incfiles/foot.php';exit;}

	echo '<div class="block">
	'.lang('Название','Назва').': <b>'.$arr_group['name'].'</b><br/>';
	if (!empty($arr_group['city']))
	{
		$array = mysql_fetch_array(mysql_query("SELECT * FROM `region` WHERE `id` = '".$arr_group['region']."' LIMIT 1")); 
		echo 'Місто: '.$arr_group['city'].' ('.lang($array['ru_name'],$array['ua_name']).' обл.)<br/>';
	}
	echo (!empty($arr_group['url'])?'Веб-сайт: <a href="'.$arr_group['url'].'">'.$arr_group['url'].'</a><br/>':'').'
	'.lang('Создатель','Творець').': <a href="'.URL.'/?id='.$arr_group['user_id'].'" onclick="Page.Go(this.href); return false"><b>'.user_name3($arr_group['user_id']).'</b></a><br/>
	'.lang('Дата создания','Дата створення').': '.vtime($arr_group['time']).'<br/>
	</div><div class="block">
	'.(!empty($arr_group['about'])?lang('О сообществе:<br/>','Про спільноту:<br/>').smiles($arr_group['about']):'').'
	</div>';

	require_once '../incfiles/foot.php';

?>